QT6CT(1)

NAME
qt5ct - Qt6 Configuration Utility

SYNOPSIS
qt6ct

DESCRIPTION

qt6ct is utility allows users to configure Qt5 settings (theme, font, icons, etc.)
under DE/WM without Qt integration.

Qt6ct can use any installed qt6 theme.
Each theme can be customized further by changing fonts, icons & styles.

OPTIONS

qt6ct has no parameters or options.
See /usr/share/doc/qt6ct/README for use of environment variables.

AUTHOR
qt6ct was written by Ilya Kotov <forkorov02@ya.ru>.